[Desktop Entry]
Name=Skrooge import OFX plugin
Name[cs]=Modul Skrooge pro import OFX
Name[da]=Plugin til import af OFX til Skrooge
Name[de]=Skrooge-OFX-Importmodul
Name[el]=Skrooge import OFX plugin
Name[es]=Complemento de Skrooge para la importación de OFX 
Name[et]=Skrooge OFX impordi plugin
Name[fr]=Module externe de Skrooge pour l'import OFX
Name[gl]=Complemento de importación de OFX a Skrooge
Name[hu]=Skrooge OFX importáló bővítmény
Name[lt]=Skrooge OFX importavimo priedas
Name[nb]=Skrooge-modul for OFX-import
Name[nl]=Plugin van Skrooge voor importeren van OFX
Name[pl]=Wtyczka importu OFX dla Skrooge
Name[pt]='Plugin' de importação de OFX para o Skrooge
Name[pt_BR]=Plugin de importação de OFX para o Skrooge
Name[ru]=Модуль импорта файлов OFX
Name[sk]=Skrooge plugin OFX import
Name[sv]=Skrooge OFX-importinsticksprogram
Name[uk]=Додаток імпортування OFX до Skrooge
Name[x-test]=xxSkrooge import OFX pluginxx
Name[zh_TW]=Skrooge 匯入 OFX 外掛程式
Comment=A Skrooge plugin to import OFX files
Comment[cs]=Modul Skrooge pro import souborů OFX
Comment[da]=Et Skrooge-plugin til at importere OFX-filer
Comment[de]=Ein Skrooge-Modul zum Import von OFX-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων OFX
Comment[es]=Complemento de Skrooge para importar archivos OFX
Comment[et]=Skrooge plugin OFX-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation OFX
Comment[gl]=Un complemento de Skrooge para importar ficheiros OFX.
Comment[hu]=Egy Skrooge bővítmény OFX fájlok importálásához
Comment[lt]=Skrooge OFX failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere OFX-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van OFX-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików OFX
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros OFX
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos OFX
Comment[ru]=Модуль импорта файлов OFX
Comment[sk]=Skrooge plugin na import OFX súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera OFX-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів OFX
Comment[x-test]=xxA Skrooge plugin to import OFX filesxx
Comment[zh_TW]=Skrooge 匯入 OFX 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_ofx
X-Krunner-ID=Skrooge import OFX plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_ofx
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
